This started being discussed about half way thourhg this thread - http://board.flashkit.com/board/show...0&pagenumber=1 - but I thought it would be useful to others to start a new one on the topic. Several people have reported getting an error message



when opening version 3 today. Installing the newest build, following removal of the previous, has no effect. I have contacted erain and I suspect others have also, but just to let people know that if they see this they are not alone.

Setting the system clock back a week does work, but it drove many of my colleagues nuts and they began flooding our conferencing system with messages saying "the system must be broken as they just got email from Flick (me) that was sent a week ago".

Cheers, and hopes for a quick resolution,

Flick